[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorSide.Owner

Owner - the Control that owns the current control that is to be anchored

## Declaration

Source position: controls.pp line 768

`public property TAnchorSide.Owner: TControl read FOwner;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .